Bandizip 6.xx の使用に関して

最近、Bandizip 6.xx にセキュリティの脆弱性が発見されました。これにより、プログラムがアーカイブを展開すると、システムが攻撃を受けやすくなる可能性があります。 Bandizip をお使いのユーザー様は、Bandizip 6.xx の使用をすぐに中止し、代わりに Bandizip 7.xx を使用することを強くお勧めします。


   Download Bandizip   



error

それでも以前のバージョンの Bandizip を自己責任で使用したい場合は、以下のリンクからセットアップファイルをダウンロードできます。 プログラムの使用は、ユーザーの責任の下でのみ行う必要があり、Bandisoft は、プログラムの使用によって生じたいかなる種類の損害についても責任を負いません。